> ## Documentation Index
> Fetch the complete documentation index at: https://boosterberg.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get User detail



## OpenAPI

````yaml https://api.boosterberg.com-beta.com/v1/doc/api-json get /user/detail
openapi: 3.0.0
info:
  title: Boosterberg API
  description: REST API For Boosterberg user-facing application
  contact:
    name: Miloslav Kona
    email: mkona@bykd.com
  version: '1.0'
servers:
  - url: https://api.boosterberg.com-beta.com/v1
    description: dev server
  - url: https://auto.boost.api/v1
    description: local
  - url: https://api.boosterberg.com/v1
    description: production
security: []
tags:
  - name: Posts
    description: Post lifecycle and evaluation data across all campaigns
paths:
  /user/detail:
    get:
      summary: Get User detail
      operationId: 48bcb88cfeb340bdc1853c65c9865959
      responses:
        '200':
          description: Returns User details
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/User'
      security:
        - bearerAuth: []
components:
  schemas:
    User:
      properties:
        fbid:
          type: integer
        email:
          type: string
        first_name:
          type: string
        last_name:
          type: string
        phone_number:
          type: string
        agency_id:
          type: integer
        agency_name:
          type: string
        credit_balance:
          type: number
          format: float
          example: '500.00'
      type: object
  securitySchemes:
    bearerAuth:
      type: http
      bearerFormat: JWT
      scheme: bearer

````